# Modified from the datamods pacakge — update_variables_datagrid • freesearcheR
Modified from the datamods pacakge

Skip to contents

# Modified from the datamods pacakge

Source: `R/update-variables-ext.R`
`update_variables_datagrid.Rd`

Modified from the datamods pacakge

## Usage

    update_variables_datagrid(
      data,
      height = NULL,
      selectionId = NULL,
      buttonId = NULL
    )

## Arguments

data

  data

height

  height

selectionId

  selectionId

buttonId

  buttonId

## Examples

    mtcars |>
      summary_vars() |>
      update_variables_datagrid()
    #> Error in update_variables_datagrid(summary_vars(mtcars)): could not find function "update_variables_datagrid"